﻿/* Sitters custom version of EMarketing.scss */
.socialMediaLinks {
  display: inline-block;
  font-size: 0;
  margin-bottom: -7px;
}

.horizontal .socialMediaPanel {
  display: inline-block;
  margin-right: 5px;
}

.vertical .socialMediaPanel {
  display: block;
  margin-bottom: 5px;
}

.social_media_share ul {
  -webkit-padding-start: 0px !important;
}

.social_media_share ul li {
  margin-left: 3px !important;
  float: left;
}

.socialMediaPanel a {
  display: block;
}

@media screen {
  .socialMediaPanel a {
    height: 30px;
    width: 30px;
  }
  .socialMediaPanel .emailButton {
    background: transparent url(/images/EMarketing/30ph/email.png) no-repeat;
  }
  .socialMediaPanel .facebookButton {
    background: transparent url(/images/EMarketing/30ph/facebook.png) no-repeat;
  }
  .socialMediaPanel .twitterButton {
    background: transparent url(/images/EMarketing/30ph/twitter.png) no-repeat;
  }
  .socialMediaPanel .pinterestButton {
    background: transparent url(/images/EMarketing/30ph/pinterest.png) no-repeat;
  }
  .socialMediaPanel .googleplusButton {
    background: transparent url(/images/EMarketing/30ph/googleplus.png) no-repeat;
  }
  .socialMediaPanel .instagramButton {
    background: transparent url(/images/EMarketing/30ph/instagram.png) no-repeat;
  }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiLi4vc3R5bGVzaGVldHMvc2Fzcy9FTWFya2V0aW5nLmNzcyIsCgkic291cmNlcyI6IFsKCQkiLi4vc3R5bGVzaGVldHMvc2Fzcy9FTWFya2V0aW5nLnNjc3MiCgldLAoJIm1hcHBpbmdzIjogIkFBQUEsK0NBQStDO0FBRS9DLEFBQUEsaUJBQWlCLENBQUM7RUFDZCxPQUFPLEVBQUUsWUFBYTtFQUN0QixTQUFTLEVBQUUsQ0FBRTtFQUNiLGFBQWEsRUFBRSxJQUFLO0NBQ3ZCOztBQUVELEFBQVksV0FBRCxDQUFDLGlCQUFpQixDQUFDO0VBQzFCLE9BQU8sRUFBRSxZQUFhO0VBQ3RCLFlBQVksRUFBRSxHQUFJO0NBQ3JCOztBQUVELEFBQVUsU0FBRCxDQUFDLGlCQUFpQixDQUFDO0VBQ3hCLE9BQU8sRUFBRSxLQUFNO0VBQ2YsYUFBYSxFQUFFLEdBQUk7Q0FDdEI7O0FBRUQsQUFDSSxtQkFEZSxDQUNmLEVBQUUsQ0FBQztFQU1DLHFCQUFxQixFQUFFLGNBQWU7Q0FDekM7O0FBUkwsQUFFUSxtQkFGVyxDQUNmLEVBQUUsQ0FDRSxFQUFFLENBQUM7RUFDQyxXQUFXLEVBQUUsY0FBZTtFQUM1QixLQUFLLEVBQUUsSUFBSztDQUNmOztBQU9ULEFBQ0ksaUJBRGEsQ0FDYixDQUFDLENBQUM7RUFDRSxPQUFPLEVBQUUsS0FBTTtDQUNsQjs7QUFFRCxNQUFNLENBQU4sTUFBTTtFQUxWLEFBTVEsaUJBTlMsQ0FNVCxDQUFDLENBQUM7SUFFRSxNQUFNLEVBQUUsSUFBSztJQUNiLEtBQUssRUFBRSxJQUFLO0dBQ2Y7RUFWVCxBQVlRLGlCQVpTLENBWVQsWUFBWSxDQUFDO0lBQ1QsVUFBVSxFQUFFLFdBQVcsQ0FBc0Msc0NBQUMsQ0FBQyxTQUFTO0dBQzNFO0VBZFQsQUFnQlEsaUJBaEJTLENBZ0JULGVBQWUsQ0FBQztJQUNaLFVBQVUsRUFBRSxXQUFXLENBQXlDLHlDQUFDLENBQUMsU0FBUztHQUM5RTtFQWxCVCxBQW9CUSxpQkFwQlMsQ0FvQlQsY0FBYyxDQUFDO0lBQ1gsVUFBVSxFQUFFLFdBQVcsQ0FBd0Msd0NBQUMsQ0FBQyxTQUFTO0dBQzdFO0VBdEJULEFBd0JRLGlCQXhCUyxDQXdCVCxnQkFBZ0IsQ0FBQztJQUNiLFVBQVUsRUFBRSxXQUFXLENBQTBDLDBDQUFDLENBQUMsU0FBUztHQUMvRTtFQTFCVCxBQTRCUSxpQkE1QlMsQ0E0QlQsaUJBQWlCLENBQUM7SUFDZCxVQUFVLEVBQUUsV0FBVyxDQUEyQywyQ0FBQyxDQUFDLFNBQVM7R0FDaEY7RUE5QlQsQUFnQ1EsaUJBaENTLENBZ0NULGdCQUFnQixDQUFDO0lBQ2IsVUFBVSxFQUFFLFdBQVcsQ0FBMEMsMENBQUMsQ0FBQyxTQUFTO0dBQy9FIiwKCSJuYW1lcyI6IFtdCn0= */